Auteur Sujet: [CERT-FR]CERTFR-2019-AVI-089 : Multiples vulnérabilités dans Xen (05 mars 2019)  (Lu 145 fois)

0 Membres et 1 Invité sur ce sujet

Hors ligne igor51

  • Admin
  • Mega Power Members
  • *****
  • Messages: 10329
CERTFR-2019-AVI-089 : Multiples vulnérabilités dans Xen (05 mars 2019)

De multiples vulnérabilités ont été découvertes dans Xen. Elles permettent à un attaquant de provoquer un déni de service à distance, une atteinte à la confidentialité des données et une élévation de privilèges.


Source: CERTFR-2019-AVI-089 : Multiples vulnérabilités dans Xen (05 mars 2019)

Security-X


Tags: